NAME -> getstore
CMD !indir /tmp getstore %s

NAME -> email url to ISC
CMD !sh -c "echo '%s' | mail isc"

NAME -> email document to isc
CMD !sh -c "GET '%s' | /home/mjd/bin/attach -t isc -Q -T `/home/mjd/bin/webtype '%s'` -s '%s' -"

NAME -> Netscape (Existing)
CMD !netscape -remote 'openURL(%s)'

NAME -> Netscape (New Window)
CMD !netscape -remote 'openURL(%s,new-window)'

NAME -> Netscape (Run New)
CMD !netscape %s

NAME -> save URL
CMD !sh -c "echo '%s' >> /tmp/xchat-urls"

NAME -> Lynx
CMD !xterm -e lynx %s

